﻿/* DIV tags */
body {
	margin: 0;
	padding: 0;
	border: 0;
	color: #000000;
}
#container {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	color: #000000;
}
#masthead {
	width: 960px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	height: 100px;
	max-height: 100px;
}
#iMenu {
	border-style: none;
	border-width: 0;
	border-color: inherit;
	width: 960px;
	overflow: visible;
	margin: 0;
	padding: 0;
	visibility: visible;
}
#column_l {
	position: relative;
	float: left;
	margin: 0;
}
#column_r {
	position: relative;
	float: left;
	margin: 0;
}
#content {
	width: 930px;
	margin: 0;
	padding: 15px;
	border: 0;
	background-color: #000000;
}
#footer {
	width: 100%;
	overflow: auto;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}